#content-right
{
	width:405px;
}
#sidebar-right
{
	width:290px;
}

#galleryContainer{	/* Big Div surrounding up image, list of images and down image */
	float:left;	/* Floating */
	width:100px;
	height:298px;
	margin-top:10px;
	padding:1px;	/* A little space between the black border and the content inside */
	
	
}
#galleryContainer #arrow_down{	/* Arrow down image */
	height:15px;
}
#galleryContainer #arrow_up{
	height:15px;	/* Arrow up image */
}
	#waitMessage{
		display:none;
		color:#fff;
		font-size:0.9em;
	}
#theImages{	/* DIV where the images are located */
	position:relative;
	overflow:hidden;
	height:365px;	/* Height of boxes for the images */
}
#theImages div{	
	position:relative;	/* Don't change this */
	height:1500px;	/* Higher than total height of thumbnails */
	
}
#theImages img{
	border:0px;	/* No border */
	filter:alpha(opacity=50);	/* Transparency - IE */
	opacity:0.5; /* Transparency - Firefox */
	padding-top:1px;	/* Space between images */
}
#previewPane #largeImageCaption{	/* CSS styling of image caption below large image */
	font-style:italic;
	text-align:center;
	font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;	/* Font to use */
	font-size:0.9em;
	color:#fff;
}
#theImages .imageCaption{
	display:none;
}